@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk27084 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27082 { background-color:#E2A728; }
#bk27082 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk27086 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27087 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk27089 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27277 { background-color:#F4CCCC; }
#bk27095 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk27096 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27098 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 
#bk27099 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk27080.b-plain > .column,#bk27080.b-plain > .g-column,#bk27080.b-both_diff > .column,#bk27080.b-both_diff > .g-column,#bk27080.b-headlines > .column,#bk27080.b-headlines > .g-column,#bk27080.b-album > .column,#bk27080.b-album > .g-column,#bk27080.b-tab > .column,#bk27080.b-tab > .g-column,#bk27080.b-accordion > .column,#bk27080.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27083.b-plain > .column,#bk27083.b-plain > .g-column,#bk27083.b-both_diff > .column,#bk27083.b-both_diff > .g-column,#bk27083.b-headlines > .column,#bk27083.b-headlines > .g-column,#bk27083.b-album > .column,#bk27083.b-album > .g-column,#bk27083.b-tab > .column,#bk27083.b-tab > .g-column,#bk27083.b-accordion > .column,#bk27083.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27084.b-plain > .column,#bk27084.b-plain > .g-column,#bk27084.b-both_diff > .column,#bk27084.b-both_diff > .g-column,#bk27084.b-headlines > .column,#bk27084.b-headlines > .g-column,#bk27084.b-album > .column,#bk27084.b-album > .g-column,#bk27084.b-tab > .column,#bk27084.b-tab > .g-column,#bk27084.b-accordion > .column,#bk27084.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27084 > div { padding: 15px; }
		#bk27101.b-plain > .column,#bk27101.b-plain > .g-column,#bk27101.b-both_diff > .column,#bk27101.b-both_diff > .g-column,#bk27101.b-headlines > .column,#bk27101.b-headlines > .g-column,#bk27101.b-album > .column,#bk27101.b-album > .g-column,#bk27101.b-tab > .column,#bk27101.b-tab > .g-column,#bk27101.b-accordion > .column,#bk27101.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk27102.b-plain > .column,#bk27102.b-plain > .g-column,#bk27102.b-both_diff > .column,#bk27102.b-both_diff > .g-column,#bk27102.b-headlines > .column,#bk27102.b-headlines > .g-column,#bk27102.b-album > .column,#bk27102.b-album > .g-column,#bk27102.b-tab > .column,#bk27102.b-tab > .g-column,#bk27102.b-accordion > .column,#bk27102.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27103.b-plain > .column,#bk27103.b-plain > .g-column,#bk27103.b-both_diff > .column,#bk27103.b-both_diff > .g-column,#bk27103.b-headlines > .column,#bk27103.b-headlines > .g-column,#bk27103.b-album > .column,#bk27103.b-album > .g-column,#bk27103.b-tab > .column,#bk27103.b-tab > .g-column,#bk27103.b-accordion > .column,#bk27103.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27081.b-plain > .column,#bk27081.b-plain > .g-column,#bk27081.b-both_diff > .column,#bk27081.b-both_diff > .g-column,#bk27081.b-headlines > .column,#bk27081.b-headlines > .g-column,#bk27081.b-album > .column,#bk27081.b-album > .g-column,#bk27081.b-tab > .column,#bk27081.b-tab > .g-column,#bk27081.b-accordion > .column,#bk27081.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27085.b-plain > .column,#bk27085.b-plain > .g-column,#bk27085.b-both_diff > .column,#bk27085.b-both_diff > .g-column,#bk27085.b-headlines > .column,#bk27085.b-headlines > .g-column,#bk27085.b-album > .column,#bk27085.b-album > .g-column,#bk27085.b-tab > .column,#bk27085.b-tab > .g-column,#bk27085.b-accordion > .column,#bk27085.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27104.b-plain > .column,#bk27104.b-plain > .g-column,#bk27104.b-both_diff > .column,#bk27104.b-both_diff > .g-column,#bk27104.b-headlines > .column,#bk27104.b-headlines > .g-column,#bk27104.b-album > .column,#bk27104.b-album > .g-column,#bk27104.b-tab > .column,#bk27104.b-tab > .g-column,#bk27104.b-accordion > .column,#bk27104.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27082.b-plain > .column,#bk27082.b-plain > .g-column,#bk27082.b-both_diff > .column,#bk27082.b-both_diff > .g-column,#bk27082.b-headlines > .column,#bk27082.b-headlines > .g-column,#bk27082.b-album > .column,#bk27082.b-album > .g-column,#bk27082.b-tab > .column,#bk27082.b-tab > .g-column,#bk27082.b-accordion > .column,#bk27082.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27082 > div { padding: 0px; }
		#bk27086.b-plain > .column,#bk27086.b-plain > .g-column,#bk27086.b-both_diff > .column,#bk27086.b-both_diff > .g-column,#bk27086.b-headlines > .column,#bk27086.b-headlines > .g-column,#bk27086.b-album > .column,#bk27086.b-album > .g-column,#bk27086.b-tab > .column,#bk27086.b-tab > .g-column,#bk27086.b-accordion > .column,#bk27086.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27086 > div { padding: 15px; }
		#bk27087.b-plain > .column,#bk27087.b-plain > .g-column,#bk27087.b-both_diff > .column,#bk27087.b-both_diff > .g-column,#bk27087.b-headlines > .column,#bk27087.b-headlines > .g-column,#bk27087.b-album > .column,#bk27087.b-album > .g-column,#bk27087.b-tab > .column,#bk27087.b-tab > .g-column,#bk27087.b-accordion > .column,#bk27087.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27087 > div { padding: 15px; }
		#bk27088.b-plain > .column,#bk27088.b-plain > .g-column,#bk27088.b-both_diff > .column,#bk27088.b-both_diff > .g-column,#bk27088.b-headlines > .column,#bk27088.b-headlines > .g-column,#bk27088.b-album > .column,#bk27088.b-album > .g-column,#bk27088.b-tab > .column,#bk27088.b-tab > .g-column,#bk27088.b-accordion > .column,#bk27088.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27089.b-plain > .column,#bk27089.b-plain > .g-column,#bk27089.b-both_diff > .column,#bk27089.b-both_diff > .g-column,#bk27089.b-headlines > .column,#bk27089.b-headlines > .g-column,#bk27089.b-album > .column,#bk27089.b-album > .g-column,#bk27089.b-tab > .column,#bk27089.b-tab > .g-column,#bk27089.b-accordion > .column,#bk27089.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27089 > div { padding: 15px; }
		#bk27277.b-plain > .column,#bk27277.b-plain > .g-column,#bk27277.b-both_diff > .column,#bk27277.b-both_diff > .g-column,#bk27277.b-headlines > .column,#bk27277.b-headlines > .g-column,#bk27277.b-album > .column,#bk27277.b-album > .g-column,#bk27277.b-tab > .column,#bk27277.b-tab > .g-column,#bk27277.b-accordion > .column,#bk27277.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27090.b-plain > .column,#bk27090.b-plain > .g-column,#bk27090.b-both_diff > .column,#bk27090.b-both_diff > .g-column,#bk27090.b-headlines > .column,#bk27090.b-headlines > .g-column,#bk27090.b-album > .column,#bk27090.b-album > .g-column,#bk27090.b-tab > .column,#bk27090.b-tab > .g-column,#bk27090.b-accordion > .column,#bk27090.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27091.b-plain > .column,#bk27091.b-plain > .g-column,#bk27091.b-both_diff > .column,#bk27091.b-both_diff > .g-column,#bk27091.b-headlines > .column,#bk27091.b-headlines > .g-column,#bk27091.b-album > .column,#bk27091.b-album > .g-column,#bk27091.b-tab > .column,#bk27091.b-tab > .g-column,#bk27091.b-accordion > .column,#bk27091.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27092.b-plain > .column,#bk27092.b-plain > .g-column,#bk27092.b-both_diff > .column,#bk27092.b-both_diff > .g-column,#bk27092.b-headlines > .column,#bk27092.b-headlines > .g-column,#bk27092.b-album > .column,#bk27092.b-album > .g-column,#bk27092.b-tab > .column,#bk27092.b-tab > .g-column,#bk27092.b-accordion > .column,#bk27092.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27093.b-plain > .column,#bk27093.b-plain > .g-column,#bk27093.b-both_diff > .column,#bk27093.b-both_diff > .g-column,#bk27093.b-headlines > .column,#bk27093.b-headlines > .g-column,#bk27093.b-album > .column,#bk27093.b-album > .g-column,#bk27093.b-tab > .column,#bk27093.b-tab > .g-column,#bk27093.b-accordion > .column,#bk27093.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27094.b-plain > .column,#bk27094.b-plain > .g-column,#bk27094.b-both_diff > .column,#bk27094.b-both_diff > .g-column,#bk27094.b-headlines > .column,#bk27094.b-headlines > .g-column,#bk27094.b-album > .column,#bk27094.b-album > .g-column,#bk27094.b-tab > .column,#bk27094.b-tab > .g-column,#bk27094.b-accordion > .column,#bk27094.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27095.b-plain > .column,#bk27095.b-plain > .g-column,#bk27095.b-both_diff > .column,#bk27095.b-both_diff > .g-column,#bk27095.b-headlines > .column,#bk27095.b-headlines > .g-column,#bk27095.b-album > .column,#bk27095.b-album > .g-column,#bk27095.b-tab > .column,#bk27095.b-tab > .g-column,#bk27095.b-accordion > .column,#bk27095.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27095 > div { padding: 15px; }
		#bk27096.b-plain > .column,#bk27096.b-plain > .g-column,#bk27096.b-both_diff > .column,#bk27096.b-both_diff > .g-column,#bk27096.b-headlines > .column,#bk27096.b-headlines > .g-column,#bk27096.b-album > .column,#bk27096.b-album > .g-column,#bk27096.b-tab > .column,#bk27096.b-tab > .g-column,#bk27096.b-accordion > .column,#bk27096.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27096 > div { padding: 15px; }
		#bk27097.b-plain > .column,#bk27097.b-plain > .g-column,#bk27097.b-both_diff > .column,#bk27097.b-both_diff > .g-column,#bk27097.b-headlines > .column,#bk27097.b-headlines > .g-column,#bk27097.b-album > .column,#bk27097.b-album > .g-column,#bk27097.b-tab > .column,#bk27097.b-tab > .g-column,#bk27097.b-accordion > .column,#bk27097.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27098.b-plain > .column,#bk27098.b-plain > .g-column,#bk27098.b-both_diff > .column,#bk27098.b-both_diff > .g-column,#bk27098.b-headlines > .column,#bk27098.b-headlines > .g-column,#bk27098.b-album > .column,#bk27098.b-album > .g-column,#bk27098.b-tab > .column,#bk27098.b-tab > .g-column,#bk27098.b-accordion > .column,#bk27098.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27098 > div { padding: 15px; }
		#bk27099.b-plain > .column,#bk27099.b-plain > .g-column,#bk27099.b-both_diff > .column,#bk27099.b-both_diff > .g-column,#bk27099.b-headlines > .column,#bk27099.b-headlines > .g-column,#bk27099.b-album > .column,#bk27099.b-album > .g-column,#bk27099.b-tab > .column,#bk27099.b-tab > .g-column,#bk27099.b-accordion > .column,#bk27099.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27099 > div { padding: 15px; }
		#bk27100.b-plain > .column,#bk27100.b-plain > .g-column,#bk27100.b-both_diff > .column,#bk27100.b-both_diff > .g-column,#bk27100.b-headlines > .column,#bk27100.b-headlines > .g-column,#bk27100.b-album > .column,#bk27100.b-album > .g-column,#bk27100.b-tab > .column,#bk27100.b-tab > .g-column,#bk27100.b-accordion > .column,#bk27100.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
